Nouvelle Version

Discussion in 'MediaPortal, on en parle' started by lafouine350, April 11, 2009.

  1. lafouine350

    lafouine350 New Member

    Joined:
    February 23, 2008
    Messages:
    4
    Likes Received:
    0
    Ratings:
    +0 / 0
    version 1.0.1 arrivé de média portal
    super


     
  2. Google AdSense Guest Advertisement



    to hide all adverts.
  3. imported_rendar

    imported_rendar Portal Pro

    Joined:
    October 15, 2004
    Messages:
    63
    Likes Received:
    0
    Location:
    Dijon
    Ratings:
    +0 / 0
    <div class='quotetop'>CITATION(lafouine @ 11 Apr 2009, 11:39 ) <{POST_SNAPBACK}></div>
    Il n'etait pas question d'un patch pour mettre à jour les install existantes ? j'ai pas trouvé :)
     
  4. ubela64

    ubela64 Portal Member

    Joined:
    February 1, 2007
    Messages:
    41
    Likes Received:
    19
    Ratings:
    +19 / 1
    Aucun pb ac configuration suivante.
    J'ai même les posters et bannieres de 24h.
    mediaportall 1.0.1.0, mptvserie SVN du 10 avril, et surtout ne pas oublier de vider la base de données (onglet details, click sur empty)
    a+
     
  5. imported_rendar

    imported_rendar Portal Pro

    Joined:
    October 15, 2004
    Messages:
    63
    Likes Received:
    0
    Location:
    Dijon
    Ratings:
    +0 / 0
    <div class='quotetop'>CITATION(ubela64 @ 11 Apr 2009, 17:36 ) <{POST_SNAPBACK}></div>
    ok, je vais essayer :)
     
  6. imported_jean-marc

    imported_jean-marc Portal Pro

    Joined:
    January 15, 2007
    Messages:
    105
    Likes Received:
    0
    Ratings:
    +0 / 0
    Bonjour,

    J'ai téléchargé la 1.0.1
    Lorsque je clique dessus pour l'installer, un pop-up apparait disant que "windows XP SP2 est un pré requis à l'installation" et que l'installation ne peut se faire.
    Or J'AI SP2 installé sur l'ordinateur, j'en suis absolument sûr, et si je vais dans "mon système" il apparait bien windows XP SP2....
    Que faire à part rester avec la 1.0.0...
    D'autres ont ce problème? Merci!!
     
  7. imported_rendar

    imported_rendar Portal Pro

    Joined:
    October 15, 2004
    Messages:
    63
    Likes Received:
    0
    Location:
    Dijon
    Ratings:
    +0 / 0
    <div class='quotetop'>CITATION(jean-marc @ 11 Apr 2009, 18:48 ) <{POST_SNAPBACK}></div>
    Je viens de l'installer sur le portable de mon epouse, qui est en vista, et j'ai eu un message concernant un sp2. J'ai installé le sp1 du framework 3.5 et c'est passé. Ne serait ce pas un probleme similaire ? ( installation du sp2 du framework 2.0 dans ton cas)
     
  8. imported_jean-marc

    imported_jean-marc Portal Pro

    Joined:
    January 15, 2007
    Messages:
    105
    Likes Received:
    0
    Ratings:
    +0 / 0
    <div class='quotetop'>CITATION(rendar @ 11 Apr 2009, 15:19 ) <{POST_SNAPBACK}></div>
    Oui merci,Rendar, c'est en effet cela, j'ai vu sur le site officiel que beaucoup de personnes avaient également eu ce message, il s'agit en effet du SP2 du framework et non de windows...fallait le savoir...
     
  9. imported_rendar

    imported_rendar Portal Pro

    Joined:
    October 15, 2004
    Messages:
    63
    Likes Received:
    0
    Location:
    Dijon
    Ratings:
    +0 / 0
    <div class='quotetop'>CITATION(jean-marc @ 11 Apr 2009, 20:40 ) <{POST_SNAPBACK}></div>
    le message est ambigu ... je l'avoue :)

    [attachment=1446:presse_Papier_2.jpg]
     
  10. imported_jean-marc

    imported_jean-marc Portal Pro

    Joined:
    January 15, 2007
    Messages:
    105
    Likes Received:
    0
    Ratings:
    +0 / 0
    Bon, j'arrive à ouvrir avec la mise à jour sp2, par contre je trouve pas l'option pour juste upgrader ma version 1.0.0 (qui est SANS aucun SVN). Je ne peux donc qu'éliminer l'ancienne version pour installer la nouvelle...et tout reconfigurer...
    Ou pas??
     
  11. imported_rendar

    imported_rendar Portal Pro

    Joined:
    October 15, 2004
    Messages:
    63
    Likes Received:
    0
    Location:
    Dijon
    Ratings:
    +0 / 0
    <div class='quotetop'>CITATION(jean-marc @ 11 Apr 2009, 22:28 ) <{POST_SNAPBACK}></div>

    Durant l'installation, qq fenêtres avant la fin, il m'a proposé la mise à niveau de mon install 1.0.0
     
Loading...

Users Viewing Thread (Users: 0, Guests: 0)

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice
  • About The Project

    The vision of the MediaPortal project is to create a free open source media centre application, which supports all advanced media centre functions, and is accessible to all Windows users.

    In reaching this goal we are working every day to make sure our software is one of the best.

             

  • Support MediaPortal!

    The team works very hard to make sure the community is running the best HTPC-software. We give away MediaPortal for free but hosting and software is not for us.

    Care to support our work with a few bucks? We'd really appreciate it!